No edit summary
Tags: Mobile edit Mobile web edit
No edit summary
Tags: Mobile edit Mobile web edit
Line 53: Line 53:
dl {
dl {
     margin-bottom: 5px;
     margin-bottom: 5px;
}
/* Hide nomobile */
.nomobile,
.msgbox .msgbox-image {
display: none;
}
/* Remove blank space when editing */
.action-edit .overlay-header-container + .overlay-content {
    padding-top: 0;
}
.editor-overlay .content {
    margin-top: 0;
}
}